Welcome to iPadForums.net Guest - Click Here to Register

FullForce Will Not Install

This is a discussion on FullForce Will Not Install within the iPad Hacking forums, part of the Apple iPad Discussions category; I recently jailbroke my iPad. i was trying to get the usual apps installed but i am unable to install it because i get the ...

iPadForums.net is the original Apple iPad Forum! Registered Users do not see these ads. Please Register - It's Free!
+ Reply to Thread
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 13
  1. #1
    iPad Enthusiast!
    Member #
    6300
    Join Date
    Jun 2010
    Location
    Aurora, IL
    Posts
    58

    FullForce Will Not Install

    I recently jailbroke my iPad. i was trying to get the usual apps installed but i am unable to install it because i get the following message...




    Does anyone have any ideas on how to get this working?

    :Cheers
    64GB WiFi + 3G
    2007 Stormtrooper Mobile

  2. Ads


  3. #2
    iPad Noob!
    Member #
    8816
    Join Date
    Jul 2010
    Posts
    2
    I've had the same problem when I installed openbrowser app from cydia which lets you change the default browser. When I removed it everything went back to normal, no gsc.wildcat problem anymore.


    Admin/moderators: you can't post replies with iCab Mobile browser for iPad.

  4. #3
    Super Moderator
    Member #
    3851
    Liked
    19 times
    Join Date
    May 2010
    Location
    Miami, FL
    Posts
    2,366
    Its telling you that fullforce requires the app called applist to be installed in order to work and it cant find that app on cydia. I'm not impressed with fullforce, almost none of the apps work well in full screen.



    Rafau, thats an issue with the browser not the site.

  5. #4
    iPad Fan!
    Member #
    14362
    Join Date
    Sep 2010
    Posts
    6
    Figure it out?

  6. #5
    iPF Novice
    Member #
    15613
    Liked
    3 times
    Join Date
    Sep 2010
    Location
    Home
    Posts
    63
    *** is gsc.wildcat and where can I get it?
    A now have 3 apps that want it and nowhere to get it from.

    If you get the DEB of the app you want that needs gsc.wildcat, just install it the normal way.

    So far FullForce and YourTubeHD both work fine but I cant install anything in Cydia as they both get removed.

    Is gsc.wildcat a DEB we can install or a file that needs to go somewhere? If anyone has it can you tell us where to get it from and where it goes on the iPad so we can either install it or copy it there manually.
    Last edited by NakedFaerie; 11-23-2010 at 10:54 PM.

  7. #6
    iPad Guru
    Member #
    1284
    Liked
    7 times
    Join Date
    Mar 2010
    Posts
    2,623
    Quote Originally Posted by MikesTooLz View Post
    Its telling you that fullforce requires the app called applist to be installed in order to work and it cant find that app on cydia. I'm not impressed with fullforce, almost none of the apps work well in full screen.



    Rafau, thats an issue with the browser not the site.
    Should change the name to fullforcefacebook since it only seems to work with one app.

  8. #7
    iPad Junkie
    Member #
    18454
    Liked
    15 times
    Join Date
    Oct 2010
    Posts
    959
    just turn off you ipad completely. when it boots back up, go straight to cydia and then download fullforce, it will work then, i had the same problem.

    and gentlefury's right it only seems to work with FB or sky news!
    Last edited by addiosamigo; 11-24-2010 at 08:04 AM.
    32GB WIFI/3G 'The New ipad'

  9. #8
    iPad Junkie!
    Member #
    1833
    Join Date
    Apr 2010
    Posts
    232
    Quote Originally Posted by addiosamigo View Post
    just turn off you ipad completely. when it boots back up, go straight to cydia and then download fullforce, it will work then, i had the same problem.

    and gentlefury's right it only seems to work with FB or sky news!
    I tried this, but it still doesn't work. Still comes up looking for gsc.wildcat

  10. #9
    iPF Novice
    Member #
    15613
    Liked
    3 times
    Join Date
    Sep 2010
    Location
    Home
    Posts
    63
    Depends on what firmware your running.
    It only works on 3.2.*
    In iOS 4.2.1 that doesn't work.

    I just did a fresh restore and jailbreaked it.

    I STILL GET THE ERROR. Its the very first thing I tried in Cydia.

    So, 4.2.1 DOES NOT have GSC.WILDCAT and will refuse to install anything that uses it.

    Another reason to NOT update to 4.2.1.

    Want another reason, The camera USB device no longer lets you connect a USB stick.

    2 very good reasons to downgrade back to 3.2.2
    Last edited by NakedFaerie; 11-25-2010 at 12:42 AM.

  11. #10
    iPad Junkie
    Member #
    18454
    Liked
    15 times
    Join Date
    Oct 2010
    Posts
    959
    The camera USB device no longer lets you connect a USB stick.

    2 very good reasons to downgrade back to 3.2.2
    Is this jailbroken? Using file?

    Can anybody confirm this? If so I won't be updating, I don't care for multitasking or folders, I've got backgrounder and categories for that!
    32GB WIFI/3G 'The New ipad'


Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Similar Threads

  1. LockDown wont install
    By o_mega05 in forum iPad Hacking
    Replies: 4
    Last Post: 06-30-2010, 11:58 AM
  2. apps wont install
    By bolinao in forum iPad Help
    Replies: 2
    Last Post: 06-29-2010, 12:54 AM
  3. How many apps did you install?
    By kheldour in forum iPad Apps
    Replies: 4
    Last Post: 04-18-2010, 07:13 PM

Search tags for this page

can install full force
,
can't install fullforce
,
cannot downooqd fullforce
,

depends gsc.ipad

,
fullforce doesnt work
,
gsc.ipad wtf?
,
how to delete fullforce
,
how to install fullforce ipad
Click on a term to search for related topics.